/*!
 * @file Skill.cpp
 * @brief ゲーム中のスキルを定義する
 * @date 2013/12/17
 * @author Deskull
 * 2013 Sikabane Works.
 */

#include "stdafx.h"
#include "Skill.h"

Skill::Skill(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
{
	return;
}

Skill::Skill(void)
{
	return;
}

Skill::~Skill(void)
{
	return;
}
